Subject: [HOKEY] Beijing session scheduling

From: "Glen Zorn" <[email-masked]>
Date: Sun, 22 Aug 2010 11:30:16 +0700

It's time (already!) to schedule a hokey session for the Beijing IETF.  If
there are any sessions that you would prefer hokey to not conflict with,
please send a list to mailto:[email-masked] by Friday.  Thank
you.